.ulist_1 {}

.ulist_1 li {
    position: relative;
    z-index: 9;
    width: 100%;
    height: 0.81rem;
    border-bottom: 1px solid #ffffff50;}

.ulist_1 li::before {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    border-bottom: 0.81rem solid #A67C52;
    border-left: 0.2rem solid transparent;
    border-right: 0px solid #A67C52;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    opacity: 0;}

.ulist_1 li::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: #eff3fa;
    content: "";
    z-index: -2;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;}

.ulist_1 li a {
    display: block;}

.ulist_1 li a span {
    font-size: 0.18rem;
    color: #fff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    width: 90%;
    padding: 0.16rem 0 0 3.5%;}

.ulist_1 li a i {
    display: block;
    font-size: 0.16rem;
    color: #ddd;
    font-family: 'Times New Roman', Times, serif;
    margin: 0.15rem 0 0 3.5%;
    padding-left: 0.25rem;
    background: url(images/newsico__fff.png) no-repeat left center;
    background-size: contain;}

.ulist_1 li a em {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    bottom: 0;
    width: 0.5rem;
    height: 100%;
    background: url(./images/newsmore.png) no-repeat center;
    background-size: 50%;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    opacity: 0;}

.ulist_1 li:hover a span {
    color: #0B6CB8;}

.ulist_1 li:hover a i {
    color: #0B6CB8;
    background-image:url(images/newsico.png);}

@media (min-width: 980px) {
    .ulist_1 li:hover::before {
        width: 0.5rem;
        opacity: 1;}
    
    .ulist_1 li:hover::after {
        width: 100%;}
    
    .ulist_1 li:hover a em {
        opacity: 1;}
}

@media (max-width: 980px) {
    .ulist_1 li {
        height: auto;
        padding-bottom: 0.2rem;}

    .ulist_1 li a span {
        font-size: 0.3rem;
        width: 90%;
        padding: 0.2rem 0 0 3.5%;}

    .ulist_1 li a i {
        font-size: 0.28rem;
        margin: 0.2rem 0 0 3.5%;
        padding-left: 0.4rem;
        background: url(images/newsico__fff.png) no-repeat left center;
        background-size: contain;}
    
    .servicebg .servicecont .service {
        padding-top: 0;}
}
